:root {
	--cw: rgba(255,255,255,1.00);
	--c1: rgba(164,41,35,1.00);
	--c2: rgba(60,66,80,1.00);
	--c3: rgba(154,153,152,1.00);
	--c4: rgba(198,197,197,1.00);
	--c5: rgba(246,246,246,1.00);
	
	--cbg: var(--c5);

	--c1-50: rgba(164,41,35,0.50);
	--c2-50: rgba(60,66,80,0.50);
	--c3-50: rgba(154,153,152,0.50);
	--c4-50: rgba(198,197,197,0.50);
	--c1-30: rgba(164,41,35,0.30);
	--c2-30: rgba(60,66,80,0.30);
	--c3-30: rgba(154,153,152,0.30);
	--c4-30: rgba(198,197,197,0.30);
	--c1-10: rgba(164,41,35,0.10);
	--c2-10: rgba(60,66,80,0.10);
	--c3-10: rgba(154,153,152,0.10);
	--c4-10: rgba(198,197,197,0.10);
	--spacer: .8rem;
	--overlay999:rgba(50, 55, 69, 0.5);
	--overlaymodal:rgba(50, 55, 69, 0.93);
	--menubottom:rgba(235,235,235,0.95);
	
	--top:90px;
	--bottom:50px;
}
a{
	color: var(--c1);
	position: relative;
	text-decoration: none;
	cursor: pointer;
	transition: all .3s;
}
.flex{
	display: flex;
	box-sizing: border-box;
}
.flex.column{
	flex-direction: column;
}
.flex.row{
	flex-direction: row;
}
a::before{
	content: "";
	width: calc(100% + 1em);
	height: calc(100% + .4em);
	background-color: transparent;
	position: absolute;
	top: -.2em;
	left: -.5em;
	z-index: 0;	
	transition: all .3s;
	border-radius: .25em;
	animation: pulsBakgrunn .15s ease-in-out infinite alternate;
}
a:hover{
	text-decoration: underline;
	color: var(--c2);
}
a:hover::before {

	background-color: var(--c1-50);

}
@keyframes pulsBakgrunn {
	from {
		opacity: 0.2;
	}
	to {
		opacity: 0.3;
	}
}
overlay999{
	width: 100%;
	height: 100%;
	background-color: var(--overlay999);
	position: fixed;
	opacity: 0;
	pointer-events: none;
	cursor: unset;
	backdrop-filter: blur(2px);
	z-index: 999;
	top:0;
	left: 0;
	transition: opacity .3s;
}

overlay999.active{
	pointer-events:all;
	opacity: 1;
}
body[mobil="true"] overlay998 {
	z-index: 998;
	pointer-events: none;
	height: calc(var(--bottom) * 3 );
	width: 100%;
	display: flex;
	position: fixed;
	bottom: 0;
	mix-blend-mode: normal;
	backdrop-filter: blur(5px);
	background-image: linear-gradient(to top, var(--c2-30) var(--bottom), transparent 100%));
	mask-image: linear-gradient(to top, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
}
overlay997 {
	z-index: 997;
    pointer-events: none;
    height: calc(90px + 1rem);
    width: 100%;
    display: flex;
    position: fixed;
    top: 0;
    mix-blend-mode: normal;
	backdrop-filter: blur(1px);
    background-image: linear-gradient(to bottom, rgba(128,128,128,.5) 0%, transparent 100%);
	mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 90px, rgba(0,0,0,0) 100%);
}
html{
	font-size: 16pt;
	background-color: var(--c4)
}
body{
	background-color: var(--cw);
	background-size: contain;
	background-position: center;
	padding: 0;
	margin: 0;
	font-family: "Roboto", sans-serif;
	width: 100%;
	color: var(--c2);
	font-weight: 300;
	line-height: 1.3em;
	box-sizing: border-box;
	overflow-y: auto;
	min-height: 105vh;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
wrapper{
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	padding-top: var(--top);
	align-items: center;
	background-color: var(--c5);
}
body[mobil="true"] wrapper{
	padding-bottom: var(--bottom);
}


overlaymodal{
	width: 100%;
	height: 100%;
	background-color: var(--overlaymodal);
	position: fixed;
	opacity: .95;
	cursor: unset;
	backdrop-filter: blur(2px);
	z-index: 1999;
	top:0;
	left: 0;
	transition: opacity .3s;
	box-sizing: border-box;
}
modal {
	--m: 15px;
	--topp: 90px;
	background-color: white;
	width: calc(100% - (var(--m) * 2 ));
	height: calc(100dvh - (var(--m) * 2 ));
	top: var(--m);
	left: var(--m);
	position: fixed;
	z-index: 2000;
	box-sizing: border-box;
	display: flex;
	box-shadow: 0 0 1rem var(--c4-50),inset 0 0 3rem var(--c2-50);
	overflow: hidden;
	border-radius: .5rem;
}
modal tittel{
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: var(--topp);
	font-weight: 700;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding: 0 var(--topp) 0 1rem;
	text-transform: uppercase;
	background-color: var(--c2);
	cursor: default;
	font-size: .7rem;
	line-height: .9em;
	color: white;
	mask-image: linear-gradient(to bottom, rgba(0, 0, 0,.8) 0%, rgba(0, 0, 0,1) 75%, rgba(0, 0, 0,.95) 100%);
}
closemodal{
	display: flex;
	justify-content: center;
	align-items: center;
	height: var(--topp);
	width: var(--topp);
	position: absolute;
	right: 0;
	top: 0;
	color: white;
	cursor: pointer;
	box-sizing: border-box;
	transition: color .3s;
	z-index: 1;
	padding-bottom: .2rem;
	font-size: 1.5rem;
}
closemodal:hover{
	color:var(--c1);
}
modal stikktittel{
	font-weight: 300;
	padding: 0 .35em 0 0;
}
modal tittel_inner{
	padding: 0 0 0 0rem;
	text-wrap: balance;
}
#modaliframe{
/*	border-radius:.1rem;*/
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	position: relative;
	height: calc(100% - var(--topp));
	top: var(--topp);
	border: solid 0 white;
	mix-blend-mode: multiply;
}
modal logosymbol{
	margin-right: 10px;
	width: 35px;
	height: 35px;
	display: flex;
	flex: 0 0 auto;
}
modal ng{
	display: flex;
	flex-wrap: wrap;
	line-height: 1em;
	font-size: .7rem;
}
#modallogo{
	opacity: 0.6;
	width: 100%;
	height: 100%;
	fill: white; 
	overflow: visible;
}

buttons{
	width: 100%;
	position: relative;
	padding: .5rem 1rem 0 0;
	box-sizing: border-box;
	display: flex;
}
readmore {
	font-weight: 400;
	font-size: .7rem;
    position: relative;
    mix-blend-mode: multiply;
    border-radius: .3em;
    padding: .2em .7em;
    text-align: center;
    width: fit-content;
    box-sizing: border-box;
    border-top: solid var(--c2-50) 1px;
    border-left: solid var(--c2-50) 1px;
    border-right: solid var(--c2-50) 1px;
    border-bottom: solid var(--c2-50) 2px;
    justify-content: center;
    align-items: flex-end;
    mask-image: linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    mix-blend-mode: normal;
    cursor: pointer;
    color: var(--c2);
    background-image: linear-gradient(to top, var(--c4-50), var(--c4-10));
    transition: all .2s;
}
readmore:hover{
	color: black;
	background-image: linear-gradient(to top, var(--c4-30), var(--c4-10));
}
.cursordefault{
	cursor: default;
}

[modal]{
	cursor: pointer;
	filter: brightness(1);
	transform-style: preserve-3d;
	will-change: transform;
}



wrapinner{
	--gap:.4rem;
	display: flex;
	flex-direction: column;
	position: relative;
	padding: 1rem 1rem;
	gap:calc( var(--gap) * 2);
	max-width: 1200px;
	width: 100%;
	box-sizing: border-box;
	align-items: center;
}


body[mobil="true"] externals{
	grid-template-columns: 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	min-height: 40vh;
	height: 100%;
}
externals{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: calc(var(--gap) * 2);
	min-height: 20vh;
	padding: calc(var(--gap) * 2);
	border-radius: .2rem;
/*	border: solid .2rem white;*/
	margin: calc(var(--gap) * 2) 0;
	background-color: var(--c1-10);
	width: calc(100% + 1.6rem);
	box-sizing: border-box;
}
underside{
	overflow: hidden;
}
underside overlay{
	position: absolute;
	background-color: rgba(0,0,0,0);
	top:-100%;
	left:-100%;
	width: 300%;
	height: 300%;
}
underside name{
	color: white;
	font-weight: 700;
	position: absolute;
	top: -.1rem;
	background-color: var(--c2);
	padding: 0 2rem .1em 2rem;
	border-radius: 0 0 3em 3em;
	font-size: .8rem;
}

externals underside{
	width: 100%;
	border-radius: .2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	aspect-ratio:auto;
	height: 100%;
	background-size: cover;
	background-position: center;
	border:solid .2rem var(--c2);
	box-sizing: border-box;
	box-shadow: inset 0 0 .2rem 0 var(--c2),0 0 .2rem 0 var(--c3);
	filter: brightness(1); 
	transition: box-shadow .2s, border .4s, border-radius .3s, filter .3s;

}
externals underside:hover{
	box-shadow: inset 0 0 .3rem 0 var(--c2),0 0 .4rem .1rem var(--c3);
	z-index: 10;
	border-radius: .2rem;
	filter: brightness(1.1); 
}


body[mobil="true"] externals > *{
	grid-template-columns: 1fr;
	aspect-ratio:auto;
	height: 100%;
}
articles#a_top{
	display: grid;
	grid-template-columns: 2.02fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	gap: var(--gap);
	min-height: 60vh;
}
articles#a_bottom{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: var(--gap);
}


articles article.c5 tekst{
	background-color: var(--cbg);
}


articles article{
	border-radius: .2rem;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--cbg);
}
#a_top > article:first-child{
	grid-row: 1 / span 3;   /* fyller rad 1,2,3 */
	/* evt også lås kolonnen hvis du vil: */
	grid-column: 1;
}
hovedbilde bildeserie{
	background-color: var(--c1);
	height: fit-content;
	padding: .3em 1em .2em 1em;
	position: absolute;
	color: white;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: .05em;
	font-size: .6em;
	line-height: 1em;
	left: -.2rem;
	top: .3rem;
	border-radius: 0 10% .8em 0em;
	box-shadow: 1px 1px 2px rgba(0,0,0,.3);
}
articles article[type="bildeserie"]{
	background-color: var(--c2);
}
articles article[type="bildeserie"]::before {
--con1:var(--c2);
--con2:var(--c3-50);
--conT: 3s;
}

body[mobil="true"] #a_top{
	width: 100%;
/*	aspect-ratio: 4/3;*/
	min-height: 40vh;
}	
body[mobil="true"] #a_top > article:first-child{
	grid-row: 1 / -1; 
	grid-column: 1 / -1;

}
#a_top > article hovedbilde{
	grid-row: 1 / -1; 
	grid-column: 1 / -1;
	aspect-ratio:unset;
	min-height: 15vh;
}

foother{
	width: 100%;
	display: flex;
	background-color: var(--c4-10);
	padding: 1rem;
	box-sizing: border-box;
	min-height: 33vh;
	justify-content: center;
	align-items: center;
	border-top: 1px solid var(--c4-50)
}
wrapper > * > * > * {
	z-index: 5;
}

articles article {
	translate: none;
	rotate: none;
	scale: none;
	transform: translate(0px, 0px);
	opacity: 1;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	box-shadow: 0 0 .2rem 0 var(--c4);
	z-index: 5;
	transition: box-shadow .2s, border .4s, border-radius .3s;
	box-sizing: border-box;
/*	border: solid .2rem white;*/
	border-radius: .2rem;
}
articles#a_bottom article.lastArticle{
	
}

[mobil="true"] articles#a_bottom article.lastArticle {
	grid-column: span 6;
}
articles article:hover{
	box-shadow: 0 0 .7rem .35rem var(--c4);
	z-index: 50;
/*	border: solid .2rem var(--c2);*/
	box-sizing: border-box;
	border-radius: .55rem;
	
}

articles article hovedbilde{
	width: 100%;
	display: flex;
	position: relative;
	background-image: url('./../images/testbilde.jpg');
	background-position: center;
	background-size: cover;
	aspect-ratio: 16/9;
	height: 100%;
	border-radius: .1rem;
	transition: all .3s;
	box-sizing: border-box;
	box-shadow: inset 0 0 .2rem .05rem var(--c2-30);
	border: solid 0px white;
	max-width: calc(100% - .4rem);
	margin-top: .2rem;
	z-index: 3;
}
articles article[stikktittel="Kalender"] hovedbilde{
	aspect-ratio: 16/5;
}
articles article:hover hovedbilde{
	border-radius: .3rem .3rem .0rem .0rem;
	transition: all .3s;
/*	border: solid 3px tr;*/
	filter: brightness(1.2);
}

articles article hovedbilde:after{
	content: attr(kredits);
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 7px;
	padding: .5rem .5em .5rem 0em;
	line-height: .9em;
	text-transform: uppercase;
	letter-spacing: .1em;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	opacity: .5;
}
articles tekst{
	display: flex;
	flex-direction: column;
	padding: .3rem 1rem;
	justify-content: center;
	align-items: center;
	background-color: white;
	width: calc(100% - .4rem);
	box-sizing: border-box;
	position: relative;
	height: fit-content;
	z-index: 3;
	margin-bottom: .2rem;
	border-radius: 0 0 .1rem .1rem;
	box-shadow: inset 0 0 1rem .2rem var(--cbg);
}
articles [type="bildeserie"] tekst{
	box-shadow: none;
}
articles article:hover tekst{
	border-radius: .0rem .0rem .3rem .3rem;
}

articles#a_top article:first-child tekst{
	padding: 1rem 1rem;
}
articles tekst h2{
	display: none;
}
articles#a_top article:first-child tekst h2{
	display: flex;
	text-wrap: balance;
}
articles#a_top article:first-child tekst h1{
	font-size: 1.5rem;
}
articles tekst h1{
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%;
	text-wrap: balance;
	overflow-wrap: break-word;
	word-break: break-word;
	hyphens: auto;
	line-height: 1.05em;
}
articles tekst h2{
	font-size: 1em;
	font-weight: 300;
	text-align: center;
	padding: .3em 0 0 0;
	margin: 0;
	width: 100%;
	flex-direction: column;
	text-wrap: balance;
	overflow-wrap: break-word;
	word-break: break-word;
	hyphens: auto;
}
tilbake{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	left: 0rem;
	position: relative;
	font-size: 16px;
	line-height: 1em;
	height: 100%;
	cursor: pointer;
	transition: all .3s;
}
tilbake span{
	transition: all .3s;
}
tilbake:hover span{
	color:var(--c1)
}
tilbake:hover{
	color:var(--c4)
}
innernav {
	width: 100%;
	display: flex;
	gap: 1em;
	justify-content: space-between;
	position: relative;
	height: 60px;
	align-items: center;
	position: fixed;
	z-index: 999;
	background-color: var(--c2);
	box-sizing: border-box;
	left: 0;
	top: 90px;
	/* mix-blend-mode: multiply; */
	padding: .3em 1em;
	mask-image: linear-gradient(to top, rgba(0, 0, 0,.75) 0%, rgba(0, 0, 0,.95) 30%);
	backdrop-filter: blur(2px);
	color: white;
}
katagorier{
	position: absolute;
	top: 0;
	left: .5rem;
	display: flex;
	gap: 1px;
	justify-content: center;
	align-items: flex-start;
	box-sizing: border-box;
	transition: all .2s;
	width: calc(100% - 1rem);
}
kategori{
	transition: all .2s;
	background-color: var(--c2-10);
	font-size: 12px;
	padding: .3em .6em .3em .6em;
	line-height: 1em;
	color: var(--c5);
	border-radius: 0 0 .3em .3em;
	font-weight: 400;
	box-sizing: border-box;
	border-bottom: solid 0em var(--c1);
	width: min-content;
}
kategori:hover{
	padding: .3em .6em .3em .6em;
	border-bottom: solid 2px white;
	background-color: var(--c1);
	color: white;
}
kategorinavn{
	font-weight: 700;
	line-height: 1em;
	text-align: right;
}

articles{
	--con1:var(--c3);
	--con2:var(--c4);
	--conT:5s;
	width: 100%;
}
article{

	position: relative;
	border-radius: 1.2rem;
	overflow: visible;
/*	background: #111;*/
	isolation: isolate;
}

/* Selve den roterende conic-gradienten */
articles article::before{
	content: "";
	position: absolute;
	inset: -200%;
	background: conic-gradient(
		from 0deg,
		var(--con2) 0deg,
		var(--con1) 30deg,
		var(--con2) 60deg,
		var(--con1) 90deg,
		var(--con2) 120deg,
		var(--con1) 150deg,
		var(--con2) 180deg,
		var(--con1) 210deg,
		var(--con2) 240deg,
		var(--con1) 270deg,
		var(--con2) 300deg,
		var(--con1) 330deg,
		var(--con2) 360deg
	);
	animation: spinRing var(--conT) linear infinite;
	z-index: 3;
	pointer-events: none;
	opacity: 0;
	transition: opacity 2s;
}
article:hover::before{
	opacity: 1;
}

/* Legg inn et "indre kort" oppå, så gradienten bare vises rundt kanten */
article::after{
	content: "";
	position: absolute;
	inset: 2px;
	border-radius: inherit;
	z-index: 1;
	pointer-events: none;
}

/* Sørg for at innholdet ligger over */
article > *{
	position: relative;
	z-index: 2;
}

@keyframes spinRing{
	to{
		transform: rotate(1turn);
	}
}

articles#a_bottom{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: var(--gap);
}

articles#a_bottom article:nth-child(5n + 3),
articles#a_bottom article:nth-child(5n + 4),
articles#a_bottom article:nth-child(5n + 5){
	grid-column: span 2;
}

articles#a_bottom article:nth-child(5n + 1),
articles#a_bottom article:nth-child(5n + 2){
	grid-column: span 3;
}

/* Fyll siste rad */
articles#a_bottom article:last-child:nth-child(5n + 1),
articles#a_bottom article:last-child:nth-child(5n + 3) {
	grid-column: span 6;
}

articles#a_bottom article:nth-last-child(2):nth-child(5n + 3),
articles#a_bottom article:last-child:nth-child(5n + 4) {
	grid-column: span 3;
}

/* Mobil */
[mobil="true"] articles#a_bottom article:nth-child(3n + 1){
	grid-column: span 6;
}

[mobil="true"] articles#a_bottom article:nth-child(3n + 2),
[mobil="true"] articles#a_bottom article:nth-child(3n + 3){
	grid-column: span 3;
}

[mobil="true"] articles#a_bottom article:last-child:nth-child(3n + 2) {
	grid-column: span 6;
} 

ansatte_seksjon{
	width: 100%;
}
ansattewrapper{
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 600px;
	padding: 1rem 2rem;
	box-sizing: border-box;
}
ansattegruppe{
	display: flex;
	flex-direction: column;
}
ansattegruppe h1{
	font-size: .8rem;
	line-height: 1.2em;
	margin: 0;
	background-color: var(--c2);
	color: var(--c5);
	font-weight: 300;
	padding: .2rem 1rem;
	margin-bottom: .5rem;
	margin-top: .5rem;
	text-transform: uppercase;
	letter-spacing: .05rem;
	border-radius: .2rem 2rem .2rem .2rem;
	width: calc(100% + 1rem);
	box-sizing: border-box;
}
ansatt{
	--transtime:.7s;
	display: flex;
	flex-direction: column;
	padding: 1rem 1rem 1rem 0rem;
	margin-bottom: .5rem;
	box-sizing: border-box;
	width: calc(100% - 3rem);
	border-radius: .2rem .2rem .2rem 3rem;
	margin-left: 3rem;
	background-image: linear-gradient(to top, var(--c2-30) 0%, var(--c2-10) 100%);
	cursor: pointer;
	transition: all var(--transtime);
}
ansatt > * {
	hyphens: auto;
	white-space: normal;
	  text-wrap: balance;

}
ansatt h2{
	font-size: 1.2rem;
	line-height: 1.2em;
	margin: .1rem 0;
}
ansatt bilde{
	--ansattbilde:120px;
	width: var(--ansattbilde);
	height: var(--ansattbilde);
	border-radius: var(--ansattbilde);
	display: block;
	background-size: cover;
	background-position: center;
	margin:0 1rem 0 calc( -1 * ( var(--ansattbilde) / 2 ) );
	filter: brightness(120%) grayscale(100%)  sepia(.2) hue-rotate(0deg);
	transition: all var(--transtime);
}
ansatt tittel{
	color:var(--c2);
	font-size: .65rem;
	line-height: 1.1em;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin-bottom: .5rem;
	transition: all var(--transtime);
}

ansatt kontaktpunkter{
	padding: 0rem;
	width:100%;
	justify-content: flex-start;
	text-align: left;
	flex-direction: column;
	display: flex;
	align-items: flex-start;
	gap: .1em;
}

ansatte_seksjon{
	margin-top: 1rem;
}
ansatt kontaktpunkter > kontaktpunkt{
	padding: 0rem;
	justify-content: flex-start;
	display: flex;
	text-align: left;
}
ansatt kontaktpunkter > kontaktpunkt span{
	padding-right: .25em;
}
ansatt kontaktpunkter > kontaktpunkt:hover{
	color:var(--c1);
}
ansatt:hover{
	background-image: linear-gradient(to top, var(--c2-30) 50%, var(--c2-10) 100%);
}


ansatt:hover bilde{
	filter: brightness(100%) grayscale(0%)  sepia(0) hue-rotate(0deg);
}

@media (max-width: 500px) {
	ansatt bilde{
		--ansattbilde:75px;
	    margin:0 .5rem 0 calc( -1 * ( var(--ansattbilde) / 2 ) );

	}
	ansatt {
		padding: .5rem .5rem .3rem 0rem;
		border-radius: .2rem .2rem .2rem 2rem;
		margin-left: 0rem;
		background-image: linear-gradient(to top, var(--c2-30) 0%, var(--c2-10) 100%);
		cursor: pointer;
		transition: all var(--transtime);
		width: calc(100% + 1rem);
	}
	ansattegruppe h1{
		font-size: .8rem;
		line-height: 1.2em;
		padding: .2rem 1rem;
		margin-left: -1rem;
		width: calc(100% + 2.5rem);
	}
	ansatt h2{
		font-size: 1rem;
		line-height: 1.1em;
		margin: .1rem 0;
	}
	ansatt kontaktpunkter > kontaktpunkt{
		font-size: .8rem;
	}
	ansatt kontaktpunkter{
		gap: .05em;
	}
	ansatt tittel{
		font-size: .5rem;
	}
}


sitat{
	display: flex;
	flex-direction: column;
	padding: 1rem 0;
	box-sizing: border-box;
	line-height: 1.2em;
}
sitat quote{
	font-weight: 900;
	font-size: 1.45rem;
	display: flex;
	flex-direction: column;
	text-wrap: balance;
	color:var(--c1);
	line-height: 1.1em;

}
sitat qn{
	font-weight: 900;
	font-size: 1em;
	display: flex;
	flex-direction: column;
	text-wrap: balance;
	margin-top: .3rem;
}
sitat qt{
	font-weight: 300;
	font-size: .7em;
	display: flex;
	flex-direction: column;
	text-wrap: balance;
	text-transform: uppercase;
	letter-spacing: .1em;
}



	foother{
		position: relative;
		flex-direction: column;
		font-size: .8rem;
	}
	foother .fotlogo{
		margin-left: -2%;
		margin-top: 2%;
	}
	foother vefsn{
		display: flex;
		flex-direction: row;
		line-height: 1.2em;
		padding: 1rem 1rem 3rem 1rem;
		gap: 0 3rem;
	}
	
	body[mobil="true"] foother vefsn{
		flex-direction: column;
		
	}
	foother vefsn l.pluss{
		margin-top: .5em;
	}
	foother vefsn div{
		display: flex;
		flex-direction: column;
	}
	foother utvikler{
		margin-top: 2rem;
		font-size: .8em;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: .2rem;
		padding: .2rem 0;
		box-sizing: border-box;
		transition: all .3s;
		opacity: .5;
		z-index: 999;
	}
	foother utvikler:hover{
	    background-color: var(--c5);
		opacity: 1;
	}
	foother utvikler a{
		color:var(--c2);
		text-align: center;
		z-index: 999;
		text-wrap: balance;
		line-height: 1.25em;
		text-decoration: none;
	}
	foother utvikler a span{
		white-space: nowrap;
	}